# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-04-30 09:21
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0003_friend_address'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friend',
            name='address',
        ),
    ]
